Last modified: 2013-02-07 15:19:36 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 44462 - Create Wikipedia Minangkabau
Create Wikipedia Minangkabau
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Language setup (Other open bugs)
wmf-deployment
All All
: Normal enhancement with 5 votes (vote)
: ---
Assigned To: Sam Reed (reedy)
//meta.wikimedia.org/wiki/Requests_fo...
: ops
Depends on:
Blocks: wikis-to-create 44750 44753
  Show dependency treegraph
 
Reported: 2013-01-29 10:47 UTC by MF-Warburg
Modified: 2013-02-07 15:19 UTC (History)
7 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description MF-Warburg 2013-01-29 10:47:49 UTC
The language committee and WMF Board have approved the creation of Wikipedia Minangkabau.

Language code: min
Site URL: min.wikipedia.org
Project name: Wikipedia
Project namespace: Wikipedia
Project talk namespace: Diskusi Wikipedia
Project logo: http://commons.wikimedia.org/wiki/File:Wikipedia-logo-v2-min.svg
Timezone: Asia/Jakarta
Additional namespace: Portal (associated talk ns: Diskusi Portal)


Thank you.
Comment 1 Ramzy Muliawan 2013-01-30 12:41:38 UTC
Hello. I am SpartacksCompatriot, one of the contributor of Minangkabau Wikipedia. Please consider to create our wiki as soon as possible. Thanks!
Comment 2 Sam Reed (reedy) 2013-02-03 16:21:59 UTC
Is local upload required/wanted on this wiki?
Comment 3 Sam Reed (reedy) 2013-02-03 17:01:06 UTC
https://gerrit.wikimedia.org/r/47350
Comment 4 Iwan Novirion 2013-02-04 05:05:13 UTC
(In reply to comment #2)
> Is local upload required/wanted on this wiki?

Of course, Sir! We need local upload for fair use licences file.
Comment 5 Sam Reed (reedy) 2013-02-07 00:04:18 UTC
Done
Comment 6 Iwan Novirion 2013-02-07 04:14:41 UTC
(In reply to comment #5)
> Done

Great JOB! Very galad to know this! Thank's alot, Sir!

#In Indonesia said: PERTAMAAAX !

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links